/*******************************************************
 *
 * Property Details
 *
 *******************************************************/
.ip-container #main-wrapper {
    z-index: auto !important;
}

.ip-banner {
    display: none;
}

.custom-breadcrumbs {
    padding: 5px clamp(20px, 6.25vw, 100px);
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    width: 100%;
    top: auto;
    bottom: 7px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 !important;
    z-index: 5;
}

.ip-property-details-hero {
    position: relative;
}

.single-aios-listings .ip-property-details-hero {
    position: relative;
    padding-bottom: 6px;
}

.single-aios-listings .custom-breadcrumbs {
    line-height: 24px;
}

.ip-pd-banner-navs {
    position: absolute;
    right: 57px;
    bottom: 70px;
    display: flex;
    align-items: center;
}

.ip-pd-banner-navs a {
    color: #fff !important;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.18em;
    transition: 0.3s;
    text-shadow: 0 2px 1px #000;
}

.ip-pd-banner-navs a:hover {
    color: #f78000 !important;
    text-decoration: none !important;
}

.ip-property-main-content {
    position: relative;
}

.ip-main-pd-accent-bg {
    position: absolute;
    right: 0;
    top: -8px;
    filter: brightness(0.15);
    z-index: -2;
    width: clamp(300px, 26.375vw, 422px);
}

.ip-pd-banner-navs a span {
    font-size: 10px;
    margin: 0 15px;
}

.ip-shar-smi a>.ai-font-envelope-f {
    font-size: 14px !important;
    top: -2px;
}

span.nav-divider {
    display: inline-block;
    height: 55px;
    width: 1px;
    background: #f78000;
    margin: 0 28px;
}


#inner-page-wrapper {
    margin-bottom: 0;
    z-index: auto;
}

#inner-page-wrapper .container {
    width: 100%;
    padding: 0;
}


.ip-title-font-s h2 {
    font-size: 50px !important;
    line-height: 1 !important;
    margin: 0 auto !important;
}



/** interested **/

.ip-pd-interested-content {
    max-width: 1320px;
    margin: 90px auto 0;
    padding: 0 20px;
    display: flex;
}

.ip-pd-interested-content>* {
    flex: 1;
}


.ip-pd-int-title:after {
    background: #fff;
}

.ip-pd-int-title h2,
.ip-pd-int-title span {
    color: #fff !important;
}

.ip-pd-interested-form {
    padding: 0 15px 0 46px;
}

.ip-pd-interested-map iframe {
    width: 100%;
    padding-left: 15px;
}

.ip-pd-interested-form span.wpcf7-spinner {
    position: absolute;
    left: -50px;
}

.ip-pd-interested-form .form-submit {
    margin: 25px auto 0;
}

.ip-pd-interested {
    padding: 100px 0 135px;
    position: relative;
}


.title-wrap span {
    font-size: 24px;
    letter-spacing: 0.14em;
    font-weight: 400;
}

.pd-interested-bg {
    position: absolute;
    top: 0;
    letter-spacing: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.pd-interested-bg canvas {
    width: 100%;
    height: 100%;
    background-attachment: fixed !important;
    filter: brightness(0.55);
}

.safari-true .pd-interested-bg canvas {
    background-attachment: scroll;
}

.ip-pd-interested-form form {
    position: relative;
}

.ip-pd-interested-form .wpcf7-response-output {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 2em 0 1em !important;
}

.ip-pd-interested-form span.wpcf7-not-valid-tip {
    left: auto !important;
    right: 10px;
    width: fit-content !important;
}

/** Accordion **/

ul.accordion li label {
    display: flex;
    align-items: center;
    padding: 20px 60px 20px 37px;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    cursor: pointer;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
}

ul.accordion li label::after {
    content: '+';
    font-size: 35px;
    font-weight: 100;
    color: #f78000;
    transform: translateY(10px);
}

ul.accordion input[type="radio"] {
    display: none;
}

ul.accordion .content {
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
}

ul.accordion input[type="radio"]:checked+label+.content {
    max-height: 900px;
    padding: 30px;
}

ul.accordion input[type="radio"]:checked+label::after {
    content: '';
    width: 27px;
    height: 2px;
    background: #f78414;
}

ul.accordion input[type="radio"]:checked+label {
    padding-bottom: 27px;
    padding-top: 27px;
}


.ip-pd-accordion {
    max-width: 1440px;
    margin: 0 auto;
    padding: 80px 20px 80px;
}

.p-feat {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    line-height: 3;
}

.p-feat-value {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    /* line-height: 51px; */
}

.p-features {
    display: flex;
}

.p-feat-col {
    padding-left: 36px;
    width: 50%;
}

.p-features .p-feat-col:first-child {
    padding: 0;
}

.feat-item {
    display: flex;
    align-items: center;
}

.p-features .p-feat-col:first-child .p-feat {
    width: 100%;
    max-width: 290px;
}

.p-features .p-feat-col:last-child .p-feat {
    width: 100%;
    max-width: 385px;
}

.feat-desc p {
    line-height: 26px;
    font-size: 15px;
    margin-bottom: 20px;
}

.feat-desc strong {
    font-size: 18px;
}

.rm-entry {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    width: 100%;
    max-width: 290px;
}

.rm-size {
    font-size: 15px;
}

ul.rm-sizes li {
    display: flex;
    line-height: 50px;
}


.ip-property-hdr-btns a {
    font-size: 13px;
    text-transform: uppercase;
    line-height: 25px;
    letter-spacing: 0.18em;
    padding: 0 20px;
    position: relative;
    transition: 0.3s;
}

.ip-property-hdr-btns a:hover {
    color: #f78000;
}

.ip-property-hdr-btns a:nth-child(2):before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background: #f7871e;
}

.ip-property-hdr-btns a.with-border:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background: #f7871e;
}

.ip-property-hdr-btns a:nth-child(2):after {
    left: auto;
    right: 0;
}

.ip-property-hdr-btns {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}

.ip-pd-welc-title {
    text-align: left;
}

.ip-pd-welc-title:after {
    left: 0;
    right: auto;
}

.ip-pd-welc-title span {
    padding-top: 10px;
}

.ip-pd-status {
    width: 180px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f78000;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.18em;
    font-size: 13px;
}

.ip-pd-blurb p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
}

.ip-pd-blurb {
    margin-top: 65px;
}

.ip-pd-cta a {
    max-width: clamp(200px, 15.5vw, 248px);
    margin: 0 clamp(20px, 3.125vw, 55px) 0 0;
    margin-bottom: 24px;
    /* width: 50%;  */
    position: relative;
    background: #ffffff;
}

.ip-pd-cta a:hover {
    text-decoration: none !important;
}

.ip-pd-cta {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.ip-property-details-welcome {
    max-width: 1510px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
}

.ip-pd-right {
    width: 46.5%;
    padding-left: 32px;
    padding-top: 32px;
    position: relative;
}

.ip-pd-right:before {
    z-index: -1;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    /* width: calc(100% - 75px);
    height: calc(100% - 40px); */
    width: calc(100% - 50px);
    height: 100%;
    /*border: 1px solid #ccc;*/
    border: 1px solid #ededed;
}

.ip-pd-left {
    width: 55.4%;
    padding-left: 30px;
    padding-right: 55px;
}

.ip-pd-main-price-title {
    text-align: left;
}

.ip-pd-main-price-title span {
    padding-top: 20px;
}

.ip-pd-main-price-title {
    margin: 0;
}

.ip-pd-main-price-title span {
    padding-top: 20px;
}

.det-col-left span,
.det-col-right span {
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    padding-bottom: 30px;
}

.det-col-right span {
    font-size: 15px;
    letter-spacing: 0.02em;
}

.ip-pd-listing-courtesy h2 {
    font-size: clamp(14px, 1.438vw, 23px);
    letter-spacing: 0.14em;
    text-transform: uppercase;
    font-weight: bolder;
}

/* .courtesy-left, .courtesy-right {
    width: 50%;
} */

.courtesy-right {
    padding-left: 20px;
}

.courtesy-name h2 {
    text-transform: capitalize;
}

.courtesy-name a {
    /* padding-top: 10px; */
    /* font-size: clamp(13px,1.125vw,18px);
    letter-spacing: 0.05em; */
    display: block;
    transition: 0.3s;
}

.courtesy-name a:hover {
    color: #f78000;
}

.courtesy-photo img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: contain;
}

.courtesy-photo canvas {
    width: 100%;
    display: block;
    height: auto;
    max-width: 200px;
}

.courtesy-photo {
    position: relative;
}

.ip-pd-courtesy-wrap {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    justify-content: start;
    margin-top: 10px;
    width: 60%;
}

.ip-pd-right-inner {
    /*    padding: 90px clamp(20px,4.375vw,70px) 30px;*/
    padding: clamp(20px, 4.375vw, 70px) clamp(20px, 4.375vw, 70px) 30px;
    background: #ededed;
}

.ip-pd-right-inner .ip-pd-status {
    margin-bottom: 30px;
}

.ip-pd-listing-courtesy {
    /*margin-top: 60px;*/
    margin-bottom: 30px;
}

.ip-pd-main-price-title:after {
    display: none;
}

.ip-pd-fl-det-item span {
    text-transform: uppercase;
}

.ip-pd-fl-det-item span:first-child {
    font-size: clamp(15px, 1.125vw, 18px);
    letter-spacing: 0.14em;
    width: calc(50% - 15px);
}

.ip-pd-fl-det-item span:last-child {
    font-size: clamp(12px, 0.938vw, 15px);
    letter-spacing: 0.02em;
    padding-left: 15px;
    width: calc(50% + 15px);
}

.ip-pd-fl-det-item {
    display: flex;
    align-items: center;
    margin-bottom: 30px
}

.hero-slide {
    position: relative;
}

.hero-slide canvas {
    width: 100%;
    height: auto;
    display: block;
    min-height: 300px;
}

.hero-slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-slide img.no-photo {
    object-fit: contain;
}

.ip-share-list h2 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.14em;
}

.ip-shar-smi a {
    color: #f78000;
    font-size: 24px;
    /* padding-right: 30px; */
    transition: 0.3s;
}

.ip-shar-smi a:hover {
    opacity: 0.7;
}

.ip-shar-smi {
    /*margin-top: 20px;*/
    display: flex;
}


.ip-shar-smi a span.ai-font-rss {
    font-size: 18px;
}

.ip-pd-cta a span {
    font-size: clamp(9px, 0.813vw, 13px);
}

.ip-share-list {
    margin-top: -10px;
    opacity: 0;
    transform: translateY(-80px);
    width: 100%;
    pointer-events: none;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}


.ip-share-list.elem-active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto
}

p#breadcrumbs {
    display: none;
}

.custom-breadcrumbs #breadcrumbs {
    display: block !important;
    margin: 0 !important;
}

h1.entry-title {
    display: none !important;
}

#content-full {
    margin-top: unset;
}

.aiosp-container.aiosp-inline-holder.aiosp-ref-\#popup-gallery .aios-popup-body {

    padding: 0;

    width: 80%;

    background: transparent;

}



.aiosp-container.aiosp-inline-holder.aiosp-ref-\#popup-gallery .aiosp-close {

    /* display: none; */
    color: #fff;

}



#popup-gallery .gallery-arrow {

    background: transparent;

    border: 0;

    font-size: 0;

    position: absolute;

    top: 40%;

    transform: translateY(-50%);

}



#popup-gallery .gallery-arrow {

    color: #fff;

}



#popup-gallery .gallery-arrow i {

    font-size: 20px;

}



#popup-gallery .gallery-arrow-p {

    left: -35px;

}



#popup-gallery .gallery-arrow-n {

    right: -35px;

}



#popup-gallery .ip-ld-gallery-item {

    cursor: pointer;

    padding: 5px 4px;
}

#content ul,
aside ul {
    margin: 0 !important;
    list-style-type: none !important;
}

/** default ihf popup form (results & details page) | start */
#ihf-main-container.ihf-modal-container .modal .modal-dialog {
    width: 80%;
    max-width: 887px;
    box-shadow: none;
    padding: 0;
    margin: 100px auto;
}

#ihf-main-container.ihf-modal-container .modal .modal-body {
    text-align: center;
    padding-bottom: 0;
}

#ihf-main-container.ihf-modal-container .nav-tabs {
    width: 90%;
    max-width: 735px;
    margin: 0 auto 20px;
}

#ihf-main-container.ihf-modal-container .nav-tabs>li>a {
    color: #000;
}

#ihf-main-container.ihf-modal-container .nav-tabs>li:not(.active)>a:hover {
    color: var(--aios-ihf-template-global-page-primary-color);
    background: var(--aios-ihf-template-global-page-secondary-color);
}

#ihf-main-container.ihf-modal-container .modal .row {
    margin-left: -8px;
    margin-right: -8px;
}

#ihf-main-container.ihf-modal-container .modal .row.mt-10 {
    margin-top: 0;
}

#ihf-main-container.ihf-modal-container .modal [class*=col-],
#ihf-main-container.ihf-modal-container .modal #ihf-modal-create-organizer-form [class*=col-] {
    padding: 8px;
}

#ihf-main-container.ihf-modal-container .modal form .row .row [class*=col-] {
    padding-top: 0;
    padding-bottom: 0;
}

#ihf-main-container.ihf-modal-container .modal #ihf-save-listing-form>.row:not(.mt-10) [class*=col-] {
    width: 100%;
}

#ihf-main-container.ihf-modal-container .modal .modal-header,
#ihf-main-container.ihf-modal-container .modal .panel-body {
    padding: 0;
    border: none;
}

#ihf-main-container.ihf-modal-container .modal .modal-content {
    border-radius: 0;
    padding: 55px 0 60px;
    overflow: hidden;
    box-shadow: none;
}

#ihf-main-container.ihf-modal-container .modal .modal-header {
    background: transparent;
    border: none;
}

#ihf-main-container.ihf-modal-container .modal .modal-header .modal-title {
    display: block;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222;
    margin: 0;
    text-align: center;
    line-height: 1;
    width: 100%;
    padding: 0 20px;
}

#ihf-main-container.ihf-modal-container .modal .modal-header .close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    color: var(--aios-ihf-template-global-page-primary-color);
    top: 7px;
    right: 7px;
    opacity: 1;
    line-height: 1;
    margin: 0;
    width: 44px;
    height: 44px;
}

#ihf-main-container.ihf-modal-container .modal .modal-header .close:before {
    content: "򰉇";
    font-family: agentimage;
    font-size: 16px;
}

#ihf-main-container.ihf-modal-container .modal .modal-body .panel {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
}

#ihf-main-container.ihf-modal-container .modal .panel-default>.panel-heading {
    background: transparent;
    border: none;
    padding: 0;
    display: block;
    width: 90%;
    max-width: 735px;
    margin: 50px auto 0;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
}

#ihf-main-container.ihf-modal-container .modal .panel-default>.panel-heading strong {
    font-weight: inherit;
}

#ihf-main-container.ihf-modal-container .modal form {
    width: 90%;
    max-width: 735px;
    margin: 32px auto 0;
}

#ihf-main-container.ihf-modal-container .modal input[type=text],
#ihf-main-container.ihf-modal-container .modal input[type=email],
#ihf-main-container.ihf-modal-container .modal input[type=tel],
#ihf-main-container.ihf-modal-container .modal textarea,
#ihf-main-container.ihf-modal-container .modal select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none !important;
    box-shadow: none !important;
    display: block;
    width: 100%;
    height: 40px;
    font-size: 15px;
    font-weight: 400;
    border: none !important;
    border-bottom: 1px solid #a5a5a5 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    color: #636363;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}

#ihf-main-container.ihf-modal-container .modal textarea {
    height: 100px !important;
    resize: none;
    margin-top: 15px;
}

#ihf-main-container.ihf-modal-container .modal .form-group {
    display: block;
    margin-bottom: 0;
}

#ihf-main-container.ihf-modal-container .modal .g-recaptcha {
    margin-top: 30px;
}

#ihf-main-container.ihf-modal-container .modal .g-recaptcha>div {
    margin: 0 auto !important;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-disclaimer {
    width: 450px;
    max-width: 100%;
    margin: 30px auto 0;
    float: none;
    text-align: center;
}

#ihf-main-container.ihf-modal-container .modal input[type=submit],
#ihf-main-container.ihf-modal-container .modal button[type=submit],
#ihf-main-container.ihf-modal-container .modal button#ihf-alert-popup-optout {
    margin: 42px auto 0;
    display: block;
    width: 283px;
    max-width: 100%;
    height: 68px;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    text-align: center;
    border: none;
    border-radius: 0;
    color: #fff;
    background: #23282d;
    transition: all 0.3s ease;
}

#ihf-main-container.ihf-modal-container .modal button#ihf-alert-popup-optout {
    background: transparent;
    margin-top: 10px;
    border: 1px solid #d1d1d1;
    color: #858585;
    text-decoration: none;
}

#ihf-main-container.ihf-modal-container .modal input[type=submit].active,
#ihf-main-container.ihf-modal-container .modal input[type=submit]:hover,
#ihf-main-container.ihf-modal-container .modal button[type=submit].active,
#ihf-main-container.ihf-modal-container .modal button[type=submit]:hover,
#ihf-main-container.ihf-modal-container .modal button#ihf-alert-popup-optout:hover {
    color: #fff !important;
    background: #f78000 !important;
    border-color: #f78000 !important;
}

#ihf-main-container.ihf-modal-container .modal .modal-footer,
#ihf-main-container.ihf-modal-container .modal label {
    display: none;
}

body.ihf-container-modal.modal-open .modal-backdrop {
    background: #0b0b0b;
}

body.ihf-container-modal.modal-open .modal-backdrop.in {
    opacity: 0.8;
}

#ihf-main-container.ihf-modal-container .modal span.text-danger {
    position: relative;
    display: block;
    border: 1px solid red;
    background: #fff;
    padding: 5px 10px;
    color: #f00;
    font-size: 13px;
    margin-bottom: 15px;
}

#ihf-main-container.ihf-modal-container .modal .form-control~span.text-danger,
#ihf-main-container.ihf-modal-container .modal input~span.text-danger,
#ihf-main-container.ihf-modal-container .modal textarea~span.text-danger {
    position: absolute;
    top: 0;
    left: 8px;
    right: 8px;
    z-index: 100;
    margin-bottom: 0;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-submit {
    position: relative;
    display: block;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-loader {
    position: absolute;
    z-index: 2;
    top: -34px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    background: #23282d;
    opacity: 0.75;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    opacity: 0;
    visibility: hidden;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-loader.active {
    opacity: 1;
    visibility: visible;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-loader:before {
    content: '';
    position: absolute;
    background-color: #fbfbfc;
    top: 4px;
    left: 4px;
    width: 6px;
    height: 6px;
    border: none;
    border-radius: 100%;
    transform-origin: 8px 8px;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-response-output {
    position: relative;
    display: none;
    margin-top: 30px;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: 0;
    border: 2px solid #1b1b1b;
    text-align: center;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-response-output.output-success {
    border-color: #46b450;
    color: #46b450;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-response-output.output-error {
    border-color: #dc3232;
    color: #dc3232;
}

#ihf-main-container.ihf-modal-container .modal .ihf-modal-form-response-output.output-invalid {
    border-color: #ffb900;
    color: #ffb900;
}

#ihf-main-container.ihf-modal-container .modal #ihf-user-login-container .panel-default>.panel-heading {
    margin-top: 0;
}

#ihf-main-container.ihf-modal-container .ihf-email-alert-popup-replace p.fw-bold {
    display: block;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222;
    margin: 0;
    text-align: center;
    line-height: 1;
    width: 100%;
    padding: 0 20px;
}

#ihf-main-container.ihf-modal-container .modal #ihf-save-search-form>.row>div {
    width: 100%;
}

#ihf-main-container.ihf-modal-container #ihfSaveSearch div[data-ihf-remote-submit]>span:nth-child(1) {
    display: none !important;
}

#ihf-main-container.ihf-modal-container .modal form#ihf-user-registration-create-form .row:nth-last-child(1)>[class*="col"],
#ihf-main-container.ihf-modal-container .modal form#ihf-user-registration-create-form .row:nth-last-child(2)>[class*="col"],
#ihf-main-container.ihf-modal-container .modal form#ihf-email-alert-popup-form>.row:nth-child(4)>[class*="col"],
#ihf-main-container.ihf-modal-container .modal form#ihf-user-registration-login-form .row:nth-of-type(2)>[class*="col-"] {
    width: 100% !important;
}

#ihf-main-container.ihf-modal-container .modal div.ihf-email-alert-popup-replace p.fw-bold {
    margin: 0 auto;
    width: 70%;
    max-width: 735px;
    margin: 32px auto 0;
    float: none;
    padding: 0;
}

#ihf-main-container.ihf-modal-container .modal div.ihf-email-alert-popup-replace p.fw-bold i {
    display: none;
}

body.aios-custom-ihomefinder-dark-mode #ihf-main-container.ihf-modal-container {
    color: #000;
}


/** Location popup **/


#capture-map {
    position: relative;
}

.map-container {
    margin: 30px auto 50px;
}


.ll-map-listed-type h3 {
    text-align: left;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 0px;
    padding: 0 10px;
}

.ll-map-listed-type ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row wrap;
}

.ll-map-listed-type li {
    width: 100%;
    max-width: 20%;
    padding: 12px 10px;
    line-height: 22px;
}

.ll-map-listed-type li h4 {
    font-weight: 700;
}

.map-container {
    display: flex;
    flex-flow: row wrap;
}

#map {
    height: 480px;
    width: calc(100% - 320px);
}

.ll-map-sidebar {
    height: 480px;
    width: 320px;
}

.ll-map-sidebar ul {
    list-style: none;
    padding: 15px;
    margin: 0;
    height: 100%;
    overflow: auto;
    background-color: #f1f1f8;
    box-sizing: border-box;
}

.ll-map-sidebar label {
    display: flex;
    text-align: center;
    padding: 20px 12px;
    background-color: #fff;
    margin-bottom: 10px;
    cursor: pointer;
    flex-flow: row wrap;
    justify-content: flex-start;
    border-radius: 5px;
    transition: all ease 0.32s;
    opacity: 0.5;
}

.ll-map-sidebar input {
    display: none;
}

.ll-map-sidebar input:checked+label {
    opacity: 1;
    box-shadow: 1px 1px 3px #d5d5d5;
}


.courtesy-container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0px 30px;
}

em.line-between {
    height: 23px;
    background: #252525;
    width: 1px !important;
    padding: unset;
    display: inline-block;
    margin: -6px 6px;
}

.ip-ld-popup-gallery-slider .canvas-img img,
.ip-ld-popup-gallery-thumbs .canvas-img img {
    object-fit: scale-down;
}

.ip-ld-gallery-item .image-counter {
    margin-top: -15px;
    text-align: center;
    z-index: 9;
    position: relative;
    font-weight: 600;
}

.ip-ld-gallery-item .image-counter p {
    display: inline-block;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 15px;
}

.ip-pd-accordion.ip-pd-listing-courtesy {
    padding-top: 0;
    padding-bottom: 0;
}

#ihf-main-container.ihf-modal-container .modal .modal-header .modal-title {
    font-family: var(--font-family-title) !important;
}

.aiosp-content .listings-popup>h2 {
    display: block;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222;
    margin: 0;
    text-align: center;
    line-height: 1;
    width: 100%;
    padding: 0 20px;
    font-family: var(--font-family-title) !important;
}

.aiosp-content .listings-popup input[type="submit"]:hover,
.aiosp-content .listings-popup button[type="submit"]:hover {
    background: #515050;
    color: #fff;
    color: #fff !important;
    background: #f78000 !important;
    border-color: #f78000 !important;
}

/* Open house */
.ip-property-details-top .listings-open-house {
    background: #EDEDED;
    color: #515151;
    display: block;
    margin: 0 0 50px;
    padding: 20px 25px 18px;
}

.ip-property-details-top .listings-open-house h2 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1;
    text-transform: uppercase;
    flex-shrink: 0;
    margin: 0 !important;
}

.ip-property-details-top .listings-open-house ul {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}

.ip-property-details-top .listings-open-house ul li {
    display: block;
    margin: 15px 0 0;
    padding: 0;
}

.ip-property-details-top .listings-open-house ul li+li {
    padding-top: 15px;
    border-top: 1px dashed #545454;
}

.ip-property-details-top .listings-open-house ul li>span {
    position: relative;
    display: flex;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
}

.ip-property-details-top .listings-open-house ul li>span+span {
    margin-top: 8px;
}

.ip-property-details-top .listings-open-house ul li>span>strong {
    width: 115px;
    margin-right: 15px;
    flex-shrink: 0;
}

.ip-property-details-top .listings-open-house ul li>span>a {
    word-break: break-all;
    text-decoration: none;
    color: inherit;
    transition: all 0.4s ease-in-out;
}

.ip-property-details-top .listings-open-house ul li>span>a:hover {
    opacity: 0.85;
}

/** default ihf popup form (results & details page) | end */

.ip-banner.listing-do-not-exist {
    display: block;
}

.entry.entry-content.listing-do-not-exist .addtoany_content {
    display: none;
}

.entry.entry-content.listing-do-not-exist {
    margin-top: 25px;
}

#ihf-main-container.mxb-pml-detail .mxb-pml-breadcrumbs.custom-breadcrumbs {
    bottom: 0;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/


/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
    .pd-interested-bg canvas {
        background-attachment: scroll;
    }

    .p-feat-value {
        font-size: 13px;
    }

    .p-feat {
        max-width: 240px !important;
    }

    .ip-pd-right-inner {
        padding: 90px 25px 30px;
    }

    .ip-title-font-s h2 {
        font-size: 33px !important;

    }

    .ip-pd-listing-courtesy h2 {
        font-size: 13px;
    }

    .courtesy-name a {
        font-size: 12px;
    }

    .ip-pd-cta a {
        margin: 0 15px 15px 0;
    }

    .ip-main-pd-accent-bg {
        width: 250px;
    }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
    .ip-main-pd-accent-bg {
        display: none;
    }

    .p-features {
        flex-direction: column;
        align-items: center;
    }

    .p-feat-col {
        padding: 0;
        width: 100%;
    }

    .feat-item {
        flex-direction: column;
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc;
        margin-bottom: 20px;
    }

    .p-feat-value,
    .p-feat {
        line-height: 26px;
    }

    ul.accordion li label {
        padding: 20px 0;
        font-size: max(17px, 2.119vw);
    }

    ul.accordion input[type="radio"]:checked+label+.content {
        padding: 30px 0;
    }

    ul.accordion li label::after {
        font-size: max(17px, 3.532vw);
        transform: none;
    }

    ul.accordion input[type="radio"]:checked+label::after {
        width: max(10px, 2.725vw);
    }

    .p-feat {
        font-size: max(15px, 1.816vw);
    }

    .p-feat-value {
        font-size: max(11px, 1.312vw);
    }

    .rm-size,
    .rm-entry {
        line-height: 26px;
    }

    ul.rm-sizes li {
        flex-direction: column;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }

    .ip-pd-interested-content {
        flex-direction: column;
    }

    .ip-pd-interested-form {
        padding: 0;
    }

    .ip-pd-interested-map iframe {
        padding: 0;
    }

    .ip-pd-interested-map {
        margin-top: 70px;
    }

    .ip-property-details-welcome {
        flex-direction: column;
    }

    .ip-pd-left,
    .ip-pd-right {
        width: 100%;
    }

    .ip-pd-left {
        padding: 0;
    }

    .ip-pd-welc-title {
        text-align: center;
    }

    .ip-pd-welc-title:after {
        left: 0;
        right: 0;
    }

    .ip-pd-status {
        margin: 0 auto;
    }

    .ip-pd-blurb {
        text-align: center;
    }

    .ip-pd-cta {
        align-items: center;
        flex-direction: column;
    }

    .ip-pd-cta a {
        max-width: 600px;
        margin: 15px 0 0 0;
        width: 100%;

    }

    .ip-pd-cta a span {
        font-size: 14px;
    }

    .ip-share-list {
        text-align: center;
    }

    .ip-shar-smi {
        justify-content: center;
        margin-top: 25px;
    }

    .ip-pd-fl-det-item {
        flex-direction: column;
        align-items: flex-start;
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }

    .ip-pd-fl-det-item span:last-child {
        padding-left: 0;
        padding-top: 15px;
    }

    .ip-pd-main-price-title {
        margin: 0;
        text-align: center;
    }

    .ip-pd-fl-det-item span:first-child {
        font-size: 18px;
    }

    .ip-pd-fl-det-item span:last-child {
        font-size: 15px;
    }

    .ip-pd-listing-courtesy h2 {
        font-size: 18px;
        text-transform: center;
    }

    .courtesy-name a {
        font-size: 15px;
    }

    .ip-pd-courtesy-wrap {
        flex-direction: column;
        width: 100%;
    }

    .ip-pd-right {
        padding-left: 10px;
        padding-top: 10px;
        margin-top: 40px;
        max-width: 600px;
        margin: 40px auto 0
    }

    .ip-pd-fl-det-item span {
        width: 100% !important;
    }

    .courtesy-left,
    .courtesy-right {
        width: 100%;
    }

    .courtesy-right {
        text-align: center;
        padding-left: 0;
        padding-top: 20px;
    }

    .courtesy-left {
        max-width: 200px;
    }

    .ip-pd-banner-navs {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
    }

    .ll-map-sidebar {
        width: 100%;
        height: auto;
    }

    #map {
        width: 100%;
    }

    .ip-pd-right:before {
        height: 76%;
    }

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    .ip-property-hdr-btns {
        flex-direction: column;
    }

    .ip-property-hdr-btns a:nth-child(2):before,
    .ip-property-hdr-btns a:nth-child(2):after {
        display: none;
    }

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {

    .ip-pd-interested-form .form-field-wrap {
        flex-direction: column;
    }

    .ip-pd-interested-form .form-field-short {
        width: 100%;
    }

    .ip-pd-listing-courtesy h2 {
        font-size: 14px;
    }


    .ll-map-listed-type li {
        width: 100%;
        max-width: 100%;
    }


}